Show / Hide Table of Contents

# Struct CVector<T>

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics.Kernel

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct CVector<T>
        where T : struct

##### Type Parameters

Name | Description
--- | ---
T |

### Fields

| Improve this Doc View Source

#### Vector

##### Declaration

    public StdVector<T> Vector

##### Field Value

Type | Description
--- | ---
StdVector<T> |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |